<div class="row">
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Buts marqués<br/> <small>moyenne par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-ball"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-blue">{{teamPlayerData.goals}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-yellow">Rotaldos<br/> <small>moyens par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-team-bench"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-yellow">{{teamPlayerData.averageRotaldos}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-red">Badges obtenus<br/> <small>Total sur la saison</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-badge"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-red">{{teamPlayerData.nbBadges}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6  col-xs-12 mb-3">
    <div class="card ">
      <div class="card-body">
        <h4 class="card-title c-green">Classement<br/> <small>moyen par match</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <span class="blue-gray icon-foot flaticon-football-game-statistics"></span>
          </div>
          <div class="col-9 text-right">
            <span class="counter c-green">{{teamPlayerData.averageRanking}}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
